1. Si vous venez d'arriver sur le forum et que vous êtes un peu perdus, cliquez ici !
    Rejeter la notice

Résolu Problème avec la version 1.9 - Realms

Discussion dans 'Serveurs' créé par Baptman8, 3 Mar 2016.

  1. Baptman8

    Baptman8 Nouveau

    Inscrit:
    3 Mar 2016
    Messages:
    7
    Points:
    0
    Sexe:
    Homme
    Bonjour.
    Alors voila, j'ai un gros problème, avec des potes nous avons un ''Realms'' depuis deux mois pas de soucis, mais depuis la mise a jour 1.9 quand je lance minecraft, vais sur le realms, le chargement du monde s'effectue mais a peine connecter le jeu se coupe et un message d'erreur apparait, je relance donc le realms et la on me dit que j'ai un ancien compte minecraft et que je dois migrer vers un compte Mojang (que j'ai deja.)
    Je ne sais vraiment pas quoi faire. je l'ai désinstaller et réinstaller, rien n'a changer.
    Même mes mondes en solo ne fonctionne plus en 1.9 mais fonctionne en 1.8.9. (mais le realms me dit que je ne suis pas a jour et donc je ne peux pas jouer en realms du tout sachant que je viens d'acheter un abonnement de six mois.)

    Que faire???
     
  2. Snowy_1803

    Snowy_1803 Mineur

    Inscrit:
    19 Août 2015
    Messages:
    316
    Points:
    99
    Sexe:
    Homme
    Donne nous le message d'erreur.
     
    • Informatif Informatif x 1
  3. Seblor

    Seblor Responsable de Modération
    Staff

    Inscrit:
    15 Sept 2013
    Messages:
    2 577
    Points:
    195
    Sexe:
    Homme
    Bonsoir.
    Mauvaise section, je déplace.
    Et j'approuve le message de @Snowy_1803.

    Cordialement,
    Seblor.
     
  4. Baptman8

    Baptman8 Nouveau

    Inscrit:
    3 Mar 2016
    Messages:
    7
    Points:
    0
    Sexe:
    Homme
    Merci de la vitesse de vos reponse, et desolé pour la section je ne fais que debuter sur ce site =)

    ci joint le message d'erreur de minecraft. (c'est la que ca devient long et barbant)
     

    Fichiers attachés:

  5. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 432
    Points:
    229
    Sexe:
    Homme
    Salut,
    C'est un problème de pilote.
    Pas mal de personne ont des problèmes avec le pilote graphique Intel et la 1.9.
    Quel est le modèle de ton processeur ? Ton pc a-t-il une carte graphique nvidia ou intel ?
     
    #5 robin4002, 4 Mar 2016
    Dernière édition: 4 Mar 2016
  6. Baptman8

    Baptman8 Nouveau

    Inscrit:
    3 Mar 2016
    Messages:
    7
    Points:
    0
    Sexe:
    Homme
    Salut Robin4002, mon processeur est un Intel inside Core i5 et ma carte grapgique c'est Nvidia geforce GTX (950M) (j'espere que ca repond a ta question, moi et l'informatique ca fait quarante douze)
    Mais la version 1.8.9 fonctionnait tres bien, ce n'est que depuis la 1.9 que je ne peux plus jouer.
     
  7. Seblor

    Seblor Responsable de Modération
    Staff

    Inscrit:
    15 Sept 2013
    Messages:
    2 577
    Points:
    195
    Sexe:
    Homme
    tu ne donne pas assez d'information sur ton proco.
    Fait clic droit sur le bouton Windows (en bas à gauche de ton écran), et clique sur "Système".
    Tu verra les caractéristiques de ton processeur.

    Sinon, @robin4002, t'es toujours autant au taquet. gg à toi !
     
  8. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 432
    Points:
    229
    Sexe:
    Homme
    Oups, je voulais dire 1.9 pas 1.8.9 x)

    Bon tu as une GTX950M qui fait dodo au lieu de travailler.
    Vas dans le panneau de configuration de Nvidia -> menu "Gérer les paramètres 3D" -> onglet "Paramètres de programme" -> sélectionne java et indiques comme processeur graphique "Nvidia haute performance".

    En effet seblor, mais comme il a une carte graphique Nvidia finalement pas besoin d'avoir la référence du processeur puisqu'on n'a pas besoin de ce soucier du pilote intel.
     
    • Utile Utile x 1
  9. Baptman8

    Baptman8 Nouveau

    Inscrit:
    3 Mar 2016
    Messages:
    7
    Points:
    0
    Sexe:
    Homme
    Alors, j'ai tout fait comme demandé, et arrivé à paramètre de programme, je ne trouve pas Java, suis je totalement aveugle ou y'a un truc qui va pas?

    OOOOOOOK laissez tomber je suis totalement aveugle (je l'ai ajouter)
    Voilà j'ai sélectionné processeur nvidia haute performances et appliquer.
     
    #9 Baptman8, 4 Mar 2016
    Dernière édition par un modérateur: 4 Mar 2016
  10. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 432
    Points:
    229
    Sexe:
    Homme
    Attention aux doubles posts.
    Du-coup c'est résolu ?
     
  11. Baptman8

    Baptman8 Nouveau

    Inscrit:
    3 Mar 2016
    Messages:
    7
    Points:
    0
    Sexe:
    Homme
    Oui c'est résolu.
    Un grand merci, je sais pas comment j'aurais pu trouver tout ça sans vous.
    =)
     
  12. Calambiel

    Calambiel Résident de l'End

    Inscrit:
    5 Août 2014
    Messages:
    6 595
    Points:
    229
    Je passe en résolu.
     
    • J'aime J'aime x 1
  13. Maille_Fox

    Maille_Fox Nouveau

    Inscrit:
    7 Avr 2016
    Messages:
    1
    Points:
    0
    Sexe:
    Homme
    J'ai le meme problème mais je suis chez intel ( mon processeur : Intel(R) Core(TM) i7-6500U CPU @ 2.50GHz ) et processeur graphique : Intel(R) HD Graphics 520 ) . J'ai aussi une carte graphique amd radeon R5 m335 .
    Merci de me répondre si vous avez la solution .
     

Partager cette page